﻿a, a:hover {
    text-decoration: none;
    cursor: pointer;
}

article {
    padding: 0px 30px 10px 15px;
}
.container-reference {
    width: 100%;
    height: 100%;
    background: #fff;
}

/*#con-bg {*/
/*    background: none;*/
/*}*/

.nav {
    display: flex;
    margin: auto;
    width: 1200px;
    height: 79px;
    /*background: #fff;*/
}

.nav-left {
    width: 475px;
    height: 79px;
    /*background: #fff;*/
    /*transform: skew(-15deg);*/
}

.icon-box {
    display: flex;
    width: 100%;
    height: 80px;
    /*background-color: rgb(255, 255, 255);*/
    vertical-align: top;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.icon-box .icon-img {
    width: 110px;
    /*height: 100%;*/
    vertical-align: middle;
}

.icon-box .icon-img .img {
    padding-top: 40px;
    width: 80%;
}

.icon-box .icon-title {
    padding-top: 40px;
    padding-left: 5px;
    vertical-align: middle;
    /*text-align: center;
    color: rgb(11, 54, 129);*/
    color: #fff;
}

.icon-title .ccdc-2023 {
    font-size: 20px;
    width: 270px;
    font-family: Arial Black, serif;
}

.icon-title .ccdc-2023 a {
    color: white;
}

.icon-title .ccdc-2023 a:focus, .icon-title .ccdc-2023 a:hover {
    text-decoration: none;
}

.icon-title .date {
    font-size: 16px;
    padding-top: 10px;
    font-family: Arial Black, serif;
}

.nav-middle .menu-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 800px;
    height: 120px;
    line-height: 79px;
    text-align: center;
    color: #fff;
}

.nav-middle .menu-bar .menu-item {
    padding: 0 20px;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 14px;
    position: relative;
}
.menu-bar .menu-item .sub-item {
    position: absolute;
    top: 81px;
    left: 0;
    z-index: 100;
    width:220px;
    padding: 5px 0;
    background-color:rgb(42, 96, 191) ;
    visibility: hidden;

    /*display: none;*/
}

.menu-bar .menu-item .sub-item-train {
    width: 270px;
}

.menu-bar .menu-item .sub-item-regist {
    width: 400px;
}

.menu-bar .menu-item .sub-item::before{
    content: '';
    position: absolute;
    top: -2px;
    display: block;
    width: 220px;
    height: 2px;
    background: transparent;
}
/*.nav-middle .menu-bar .menu-item .sub-item.active {*/
/*    display: block;*/
/*}*/
.nav-middle .menu-bar .menu-item>a {
    color: #fff;
}
.nav-middle .menu-bar .menu-item .sub-item li a {
    display: block;
    /*width: 200px;*/
    height: 36px;
    line-height: 36px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 10px;
    color: #fff;
}
.nav-middle .menu-bar .menu-item:hover {
    background-color: rgb(34,77,153);
    transition: background-color .3s linear;
}
.nav-middle .menu-bar .menu-item:hover .fa-angle-down {
    transform: rotate(180deg);
    transition: transform .3s linear;
}
.nav-middle .menu-bar .menu-item:hover .sub-item {
    visibility: visible;
    transition: all 1s;
}
.nav-middle .menu-bar .menu-item .sub-item li a:hover {
    background-color: rgb(34,77,153);
    transition: background-color .3s linear;
}

.nav-right {
    line-height: 120px;
    color: #fff;
    width: 70px;
    text-align: center;
}

.nav-right a {
    color: #fff;
    font-size: 14px;
}


.nav-right a:focus, .nav-right a:hover, .nav-right a:visited {
    color: #fff;
    font-size: 14px;
}


/* main */
.main {
     width: 1200px;
     margin: 0 auto;
 }

.section {
    width: 100%;
    margin: auto;
}

.banner {
    height: 667px;
    background: url("../imgs/home-bg.jpg") no-repeat center center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner .cover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner .cover b {
    color: #f0ffff;
}

/* introduction */
.introduction {
    margin: 20px auto;
}

.introduction .info {
    width: 70%;
    border-top: 3px solid rgb(42, 96, 191);
    border-bottom: 8px solid rgb(42, 96, 191);
    margin: 0 auto;
    padding: 35px 30px 45px 30px;
}

.introduction .info p {
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Arial，sans-serif, serif;
    font-size: 14px;
    line-height: 28px;
}

.important-notice .import-box {
    width: 900px;
    margin: 0 auto;
    border-bottom: 8px solid rgb(42, 96, 191);
}

.important-notice .import-box .import-info {
    display: flex;
    padding-bottom: 20px;
}

.import-info .import-title {
    background: url(data:image/png;base64,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) no-repeat;
    height: 109px;
    line-height: 109px;
    font-size: 24px;
    padding-left: 15px;
}

.import-info .import-des {
    font-size: 14px;
    line-height: 28px;
}

.section .sigma-content {
    margin: 50px;
    text-align: center;
}

.section .sigma-middle-line:before {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background-color: #bcbec2;
    position: relative;
    top: 10px;
    left: 0;
}

.section .sigma-line-text {
    display: inline-block;
    background: #fff;
    padding: 0 18px;
    position: relative;
    font-size: 20px;
    font-weight: 500;
    color: #00adcc;
    top: -2px;
}

.section .sigma-info {
    display: flex;
    /*flex:1;*/
    /*justify-content: center;*/
    align-items: center;
    margin: 25px 0;
    text-align: center;
}

.section .sigma-info .sigma-item p {
    margin-top: 15px;
}

.organised .sigma-info {
    padding: 0 8.333%;
}

.organised .sigma-info .sigma-item {
    width: 34%;
}

.organised .sigma-info .sigma-item:first-child {
    width: 33%;
}

.organised .sigma-info .sigma-item:last-child {
    width: 33%;
}

/*********** footer **************/
.footer {
    height: 400px;
    position: relative;
    width: 100%;
    background-color: rgb(90, 90, 90);
    font-size: 14px;
    margin-top: 50px;
}
.footer-box {
    width: 1200px;
    margin: 0 auto;
    padding: 70px 0 20px 20px;
    color: rgb(249, 249, 249);
    text-align: left;
    line-height: 28px;
}
.footer-box ul.main-info {
    display: flex;
}
.footer-box ul.main-info .link-address {
    /*width: 87%;*/
    width: 70%;
}
.footer-box .links .link-a {
    margin: 10px 0;
}
.links a:link, .links a:visited {
    color: #00f0f3;
}
.links a:active, .links a:hover {
    color: #0fffff;
}
.address-info li i {
    color: rgb(252, 252, 252);
    margin: 10px 0;
}

.erweima {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.erweima img {
    width: 135px;
}
.erweima p {
    margin-top: 12px;
    line-height: 1.5;
}
/************ index END ************/

/**********  city START ***************/
.main-box {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding-top: 140px;
}
.agenda_box .article {
    width: 75%;
    padding:0px 20px 0px 0px;
}
.section .title {
    position: relative;
    font-size: 22px;
    font-weight: bolder;
    margin: 10px 0 40px;
}
.section .title::after {
    position: absolute;
    top: 130%;
    content: "";
    width: 50%;
    height: 2px;
    bottom: 0;
    background: #1246be;
    left: 0;
}
.section h2 {
    position: relative;
    font-size: 18px;
    font-weight: bolder;
    margin: 30px 0 10px;
}
.section p {
    font-size: 1.2em;
    line-height: 2em;
}
.section p.addMargin {
    margin: 14px 0;
}

.agenda_box .aside {
    width: 25% !important;
}
.agenda_box .aside .structure-info {
    display: flex;
    flex-direction: column;
    border-left: 1px solid rgb(0, 0, 0, .05);
    padding-top: 20px;
    margin-bottom: 30px;
}
.structure-info li b {
    text-align: left;
    padding-left: 10px;
}
.structure-info li img {
    width: 100px;
    margin: 10px 10px;
}

/**********  city END ***************/

/******** committees START *********/
.photo-box {
    display: flex;
    flex: 1;
    justify-content: flex-start;
    align-items: center;
}
.photo-box .photo-item {
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.committees-member {
    border-top: 1px solid #ccc;
    margin-top: 30px;
}
.committees-member span {
    display: block;
}
.committees-member table {
    border-bottom: 0 solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
.committees-member table td {
    padding: 6px 10px 6px 0;
    vertical-align: bottom;
}
/******** committees END *********/

/********************/
.main-box .viewpoint {
    border-bottom: 1px solid #b5b5b6;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

/********************/


.article-info {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.download-a {
    display: block;
    width: 165px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background: url(data:image/png;base64,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)
}

/* conference banner */
.conference-banner {
    width: 100%;
    height: 791px;
    background: url('../imgs/banner_EN_2021.jpg') no-repeat center center/cover;
}
.conference-banner-zh {
    width: 100%;
    height: 791px;
    background: url('../imgs/banner_ZH_2019.jpg') no-repeat center center/cover;
}
.link-box {
    width: 100%;
    height: 100%;
    position: relative;
}
.link-box a.register,.link a.haikou {
    display: block;
    outline: none;
    border: 0;
}
.link-box a.register {
    width: 300px;
    height: 100px;
    position: absolute;
    top: 485px;
    left: calc(50% - 150px);
}

.link-box a.training {
    width: 300px;
    height: 75px;
    position: absolute;
    top: 593px;
    left: calc(50% - 150px);
}

.link-box a.button-announcement {
    width: 300px;
    height: 52px;
    position: absolute;
    top: 510px;
    left: calc(50% - 150px);
    background: #1E8DE9;
    font-size: 2rem;
    padding-top: 10px;
}

.link-box a.register-en {
    background:url(../imgs/banner_btn.jpg) no-repeat left top;
    background-size:100% 100%;
    background-color: #3381ed;
    font-size: 2em;
    padding-top: 10px;
}
.link-box a.haikou {
    width: 120px;
    height: 46px;
    /*background: green;*/
    /*opacity: .5;*/
    position: absolute;
    bottom: 38.4%;
    left: 51%;
}
.conference-banner-zh .link-box a.register {
    bottom: 26%;
}
.conference-banner-zh .link-box a.haikou {
    width: 102px;
    bottom: 41.2%;
}

#annoucement {
    position: relative;
    top: -100px;
}

.g-cover-title {
    position: absolute;
    top: 140px;
    left: calc(50% - 490px);
    color: white;
    /* background-color: #0037ac; */
    height: 240px;
    width: 980px;
    text-align: center;
    font-size: 35px;
    padding: 2% 0px 0px 0px;
}

.g-cover-box {
    position: absolute;
    top: 385px;
    left: calc(50% - 230px);
    color: white;
    /* background-color: #0036b0; */
    height: 125px;
    width: 460px;
    text-align: center;
}

.g-cover-time {
    font-size: 2rem;
}

.g-cover-place {
    font-size: 2.5rem;
}

.conference .theme {
    text-align: center;
}
.conference .sub-title {
    text-align: center;
    position: relative;
    font-size: 30px;
}
.conference .sub-title::before,.conference .sub-title::after {
    content: '';
    display: block;
    width: 42px;
    height: 3px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);

}
.conference .sub-title::before {
    left: -60px;
}
.conference .sub-title::after {
    right: -60px;
}
.conference-info {
    position: relative;
    height: 1350px;
}
.conference-overview {
    position: absolute;
    top: -90px;
    left: 50%;
    transform: translate(-50%);
    background: #fff;
    box-sizing: border-box;
    padding: 30px 80px 45px 80px;
    box-shadow: 0px 0px 20px 1px #c7c9cd;
}

.announcement {
    background: #2a60bf;
    height: 1490px;
    margin-top: 270px;
}

.announcement .sub-title::before, .announcement .sub-title::after {
    background: #fff;
}

.g-announcement {
    width: 1200px;
    margin: auto;
    color: #fff;
    padding: 30px 80px 45px 80px;
}

.time-address-logo {
    display: flex;
}
.time-address {
    width: 80%;
    box-sizing: border-box;
    padding: 0 30px;
}
.add-bg {
    background: #f2edb6;
    height: 54px;
    line-height: 54px;
    box-sizing: border-box;
    padding: 0 24px;
    margin-top: 22px;
}
.confer {
    font-size: 18px;
    color: #837907;
    font-weight: 700;
}

.logo-img img{
    width: 160px;
    height: 160px;
}

/**/
.sponsor {
    width: 100%;
    padding: 60px 0 ;
    background: #eaf5ff;
}
/**/
.cooperation-box {
    width: 1200px;
    margin: 0 auto;
}
.co-organizer .sigma-info {
    flex-wrap: wrap;
}
.co-organizer .sigma-info .sigma-item {
    width: 25%;
}
.locally .sigma-info {
    flex-wrap: wrap;
}
.locally .sigma-info .sigma-item {
    width: 33%;
}
.sigma-info .sigma-item img {
    width: 120px;
}
.org-box {
    width: 1200px;
    margin: 0 auto;
}

.essential{
	color:red;
    font-size: 1.8rem;
}
/* 上传图片样式 */
 .file-list li {
    position: relative;
    float: left;
    width: 120px;
    height: 150px;
    margin-right: 10px;
    border: 5px solid #fff;
    border-radius: 4px;
    background-color: #f3f8fc;
   /*  background: url(images/loading.gif) 0px 0px; */
}

.file-list input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.file-list li:before {
    content: 'Choose...'; /*'\6dfb\52a0\000d\000a';*/
    position: absolute;
    top: 36%;
    padding-top: 30%;
    left: 42%;
    width: 50px;
    height: 5px;
    margin-top: -1px;
    margin-left: -15px;
    text-align: center;
    border: 0px solid #f3f8fc;
    border-top: 5px solid #aaa;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 1.2em;
    color: #aaa;
}
.file-list li:after {
    content: "";
    position: absolute;
    top: 30%;
    left: 50%;
    width: 5px;
    height: 50px;
    border-radius: 4px;
    margin-top: -15px;
    margin-left: -1px;
    background-color: #aaa;
    text-align: center;
    text-align: -webkit-center;
    font-size: 1.5em;
    color: #aaa;
}
.file-list:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}
.file-list li img {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
}

.g-localinfo-index {
    width: 50%;
    border: 1px solid #666;
    padding: 10px 10px;
    border-radius: 5px;
}

/* 新加样式   开始 */
.img-content div{
    width:95%;
    padding:0px 0px 35px 0px;
    margin:35px 0px 0px 0px;
    border-bottom:1px solid #e2e2e2;
}
.img-content div img{
    width:100%;
    height:auto;
    border:1px solid #e2e2e2;
    border-radius: 5px;
}
/* 新加样式   结束 */

/* 新风格首页 样式  开始 */
.header {
    width: 100%;
    height: 120px;
    /* background: url("../imgs/header_bg_01.jpg") no-repeat center center; */
    background-color: #072b6a;
    background-size: 100% 100%;
    position: fixed;
    z-index: 1000;
}
.g-p-p p{
    font-size: 30px !important;
    margin: 0px !important;
}
@media screen and (max-width: 1350px) {
    html{
        display: -webkit-box;
    }
    .nav{
        background-color: #072b6a;
        height: 120px;
    }
}
/* 新风格首页 样式  结束 */

/* 2022 样式  开始 */
.g-swich{
    width:1200px;
    margin:0px auto;
}
.clo_w_t{
    width:100%;
    height:auto;
    background-color: #f5f5f5;
    padding:50px 0px;
    margin:80px 0px 0px 0px;
}
.clo_t_m{
    width:1200px;
    height:auto;
    margin:0px auto 0px auto;
}

.toolbar > div{
    display: table-cell;
}
.toolbar{
    border-bottom:2px solid #1a6bcf;
    display: table;
    width: 100%;
}
.toolbar div.tool_p div{
    display: block;
    color:#666;
    line-height: 18px;
}
.toolbar div.primary div{
    color:#fff;
}
.tool_q div{
    float:left;
    padding:20px 25px;
    color:#1a6bcf;
    line-height: 18px;
    text-align:center;
    font-size:18px;
}
.switchcontent > div{
    float:left;
}
.s_l{
    width: 100%;
    height: 450px;
    background:url(../imgs/bg_202202.jpg) top left no-repeat;
    background-color:#e4e4e4;
	background-size: 450px 450px;
}
.s_l_t{
    color:#333;
    text-align:left;
    font-size:1.5em;
    margin:20px 0px 0px 260px;
    width:90%;
    padding:0px 250px;
    font-weight:600;
}
.s_l_c{
    width:90%;
    padding:0px 250px;
    margin: 0px 0px 0px 260px;
}
.s_l_f{
    font-size: 1.4em;
    margin-top: 2em;
    text-indent:2em;
}
.s_l_c div{
    width: 100%;
    font-size: 18px;
}
.s_l_c div ul li{
    float:left;
    min-height:20px;
    margin:7px 0px 0px 0px;
    color:#333;
    text-align:left;
}
.s_l_c div ul li:first-child{
    width:10%;
}
.s_l_c div ul li:last-child{
    width:90%;
}

#g-qrcode {
    float: right;
    margin-top: -300px;
    margin-right: -200px;
}

.tab_box{
    margin:40px 0px 0px 0px;
}
.s_r{
    width:100%;
    margin:0px 0px 0px 32px;
}
.s_r > div{
    margin:10px 0px 0px 0px;
    padding: 0px 15%;
}
.s_r_l {
    color:#333;
    text-align:left;
    font-size:16px;
    font-weight:600;
    padding:10px 0px 0px 0px;
}
.s_r_c{
    color:#333;
    text-align:left;
    font-size:1.4em;
    line-height:2em;
}
.s_r_b {
    text-align:center;
}
.s_r_b button{
    width:250px;
    height:52px;
    margin:0px;
    padding:0px;
    border:0px;
    font-size:18px;
    color:#fff;
    letter-spacing: 1px;
    text-align:center;
    text-shadow:#333 1px 1px 1px;
    background-color:#1a89cf;
}
.s_r_t ul li{
    width:75%;
    height:40px;
    background-color:#d7eaf6;
    padding:0px 0px 0px 2%;
    line-height:40px;
    margin:5px 0px;
    font-size:14px;
}
.switch-w {
    background: #f5f5f5;
    height: auto;
    margin-top: 80px;
}
.toolbar .tool_p{
    /* width: 16.5%; */
    height: 3em;
    cursor: pointer;
    padding: 0px 20px;
    font-size: 2em;
    line-height: 2em;
}
.toolbar div.primary{
    background:url(../imgs/tab_sel.png) top left no-repeat;
    background-size:100% 100%;
    color: #fff;
}
.toolbar div.tool_p div:first-child{
    font-size:16px;
}
.toolbar div.tool_p div:last-child{
    font-size:12px;
}
.ol_li{
    margin-left: 16px; 
    list-style: none;
    margin:0px;
    padding:0px;
}
.pub-a .btn-xs{
    width: 350px;
    height: 52px;
    line-height:52px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    text-shadow: #333 1px 1px 1px;
    background-color: #1a89cf;
}
.clo_w_o{
    width:1200px;
    height:auto;
    margin:-65px auto 0px auto;
}
.clo_y{
    background-color: #fff;
    padding: 66px 0px;
    box-shadow:0px 0px 20px 1px #c7c9cd;
    display:table;
    margin: 0px auto;
    margin-top: -90px;
}
.clo_y div{
    width: 25%;
    padding:0px 25px;
    border-right:2px solid #e9e9e9;
    min-height: 85px;
    display:table-cell;
}
.clo_y div:last-child{
    border-right:2px solid transparent;
}
.clo_y div ul li:first-child{
    font-size:22px;
    color:#333;
    text-align:center;
    padding:15px 0px 0px 0px;
}
.clo_y div ul li:last-child{
    font-size:16px;
    color:#333;
    text-align:center;
    line-height: 24px;
    margin:7px 0px 0px 0px;
    padding:0px 0px 15px 0px;
}
.clo_y div ul li{
    text-align:center;
}
.clo_i{
    position:relative;
    min-height:400px;
}
.clo_i_m img {
    height:400px;
}
.clo_i_t{
    font-size:16px;
    color:#333;
    text-align:left;
    line-height: 18px;
}
/* .clo_i_c{
    width:835px;
    background-color: #fff;
    box-shadow:0px 0px 20px 1px #c7c9cd;
    padding:45px 38px;
    margin:50px 0px 0px 0px;
} */
.clo_i_c{
    position:absolute;
    top:60px;
    width:835px;
    background-color: #fff;
    box-shadow:0px 0px 20px 1px #c7c9cd;
    padding:38px 38px;
    z-index:100;
}
.clo_i_m{
    position:absolute;
    top:0px;
    right:0px;
    z-index:10;
}
.clo_i_t{
    margin:80px 0px 0px 0px;
}
.clo_i_t ul li:first-child{
    font-size:24px;
    color:#333;
    text-align:left;
}
.clo_i_t ul li:last-child{
    font-size:2em;
    color:#333;
    text-align:left;
    padding:15px 0px 0px 0px;
}
.clo_i_c p{
    font-size:1.2em;
    color:#333;
    text-align:left;
    line-height: 22px;
    padding:5px 0px;
}
.clo_i_c a:link, .clo_i_c a:hover, .clo_i_c a:visited, .clo_i_c a:active{
    font-size:14px;
    color:#32a1e0;
    text-align:left;
    text-decoration:none;
    outline:none;
}
.clo_i_c a img{
    margin-left:6px;
}
.import-des{
    background-color: #fff;
    padding: 38px 38px;
    box-shadow:0px 0px 20px 1px #c7c9cd;
    margin-top:60px;
}

/* 2022 样式  结束 */

.qr_code{
    text-align: left; 
    margin: 20px 0px 0px 510px; 
    width: 50%;
}
.qr_code img{
    width:36%; 
    height: auto;
}

.registration_box{
    text-align: center;
}
.registration_box a{
    margin: 20px 0px 0px 0px;
    padding: 15px 40px;
    font-size: 18px;
}

/* 2025-07-15 样式  开始 */
.clo_box{
    width:1200px;
    height:auto;
    margin:50px auto 0px auto;
	background-color: #fff;
    box-shadow:0px 0px 20px 1px #c7c9cd;
	padding:8px 38px 38px 38px;
}
.clo_box_y{
	padding:30px 0px 0px 0px;
}
.clo_box_t{
	font-size: 2em;
    color: #333;
    text-align: left;
    padding: 0px 0px 15px 0px;
}
.clo_box_c{
    color: #333;
    text-align: left;
    padding: 0px 0px 15px 0px;
}
.clo_box_c span{
	color: #0066ff;
}
.clo_box_t span{
	color: #ff0000;
}
/* 2025-07-15 样式  结束 */

/* 2025-09-29 样式  开始 */
.econd_nnouncement_bg{
    background-color:#fff;
}
.econd_nnouncement_l{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    background-color: #e4e4e4;
}
.econd_nnouncement_c{
    width: 100%;
    height: auto;
    border:1px solid #ccc;
    padding: 0px 0px 30px 0px;
}
.econd_nnouncement_m{
    padding: 30px 30px 0px 30px;
    border-radius: 5px;
}
.econd_nnouncement_m li{
    padding:5px 0px;
}
#venue, #city_of_qingdao, #nnouncement_airport, #accommodation, #visa_information, #electricity, #internet_access, #local_currency, #time_zone, #emergency_numbers, #agenda, #contact_us{
    padding: 115px 0px 0px 0px;
}
.econd_nnouncement_venue img{
    width:100%;
    height:auto;
}
.econd_nnouncement_city{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.econd_nnouncement_city_info{
    width:70%;
    text-align: left;
    font-size: 1.2em;
    line-height: 2em;
}
.econd_nnouncement_city_img{
    width:27%;
    text-align: right;
}
.econd_nnouncement_city_img img{
    width:100%;
    height:auto;
}
.nnouncement_airport{
    padding:30px 0px 0px 0px;
}
.nnouncement_accommodation{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding:0px 0px 30px 0px;
}
.nnouncement_accommodation_l{
    width:68%;
}
.nnouncement_accommodation_r{
    width:30%;
    padding:20px 0px 0px 0px;
}
.nnouncement_accommodation_r_t{
    padding:20px 0px 0px 0px;
}
.electricity_img_01{
    text-align: center;
    padding:5px 0px 50px 0px;
}
.electricity_img_01 img{
    width:100%;
    height:auto;
}
.electricity_img_02{
    text-align: center;
    padding:5px 0px 25px 0px;
}
.electricity_img_02 img{
    width:25%;
    height:auto;
}
.electricity_box{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}
.electricity_box p{
    text-align: center;
}
.econd_nnouncement_f{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}
.econd_nnouncement_f > div:first-child{
    width:60%;
}
.econd_nnouncement_f > div:last-child{
    width:40%;
}
.econd_nnouncement_f a{
    font-size: 18px;
    font-weight: 600;
}
.econd_nnouncement_f ul, .econd_nnouncement_f ul li{
    margin:0px;
    padding:0px;
}
#venue h3, #city_of_qingdao h3, #nnouncement_airport h3, #accommodation h3, #visa_information h3, #electricity h3, #internet_access h3, #local_currency h3, #time_zone h3, #emergency_numbers h3, #agenda h3, #contact_us h3{
    margin-top:0px;
}
.econd_nnouncement_f ul li{
    padding: 15px 0px 0px 0px;
}
.nnouncement_accommodation_p{
    padding: 0px 0px 0px 0px;
}
.econd_nnouncement_s{
    margin: 0px 0px 0px 30px;
    padding: 5px 15px 0px 0px;
}
.econd_nnouncement_s a{
    padding: 10px 50px;
    font-size: 18px;
    letter-spacing: 1px;
}
.toolbar2 > div{
    display: table-cell;
}
.toolbar2{
    border-bottom:2px solid #1a6bcf;
    display: table;
    width: 100%;
}
.toolbar2 div.tool_p div{
    display: block;
    color:#666;
    line-height: 18px;
}
.toolbar2 div.primary div{
    color:#fff;
}
.toolbar2 .tool_p{
    /* width: 16.5%; */
    height: 3em;
    cursor: pointer;
    padding: 0px 20px;
    font-size: 2em;
    line-height: 2em;
}
.toolbar2 div.primary{
    background:url(../imgs/tab_sel.png) top left no-repeat;
    background-size:100% 100%;
    color: #fff;
}
.toolbar2 div.tool_p div:first-child{
    font-size:16px;
}
.toolbar2 div.tool_p div:last-child{
    font-size:12px;
}
.tab_box2{
    margin:40px 0px 0px 0px;
}
.nnouncement_margintop_01{
    margin:120px 0px 0px 0px;
}
.nnouncement_margintop_02{
    margin:60px 0px 0px 0px;
}
.econd_nnouncement_s p{
    line-height: 1.3em;
    margin:0px;
    padding: 10px 0px 0px 0px;
}
.econd_nnouncement_b{
    padding: 5px 0px 5px 0px;
}
.econd_nnouncement_b a{
    margin: 10px 10px 0px 0px;
}
.econd_nnouncement_i{
    width:450px;
    height:660px;
    background-image: url(../imgs/bg_20250929.jpg) left top no-repeat;
    background-size: 450px auto;
    background-color:#02051f;
}
.information_package a{
    font-size: 32px;
    font-weight: 600;
}
.econd_nnouncement_red{
    color:#ff0000;
}
.econd_nnouncement_t p{
    padding: 6px 0px 0px 0px;
}
/* 2025-09-29 样式  结束 */
.econd_nnouncement_map {
    text-align: center;
}
.econd_nnouncement_map img{
    width:66%;
    height:auto;
}
.nnouncement_airport_box{
    border: 1px solid #000;
    width: 45%;
    text-align: center;
    padding: 20px 0px 10px 0px;
    margin: 30px auto 0px auto;
}

/* 2025 agenda 样式 开始 */
.day_box{
    padding: 30px 0px 10px 0px !important;
}
.agenda_nav_box > li > a{
    padding: 10px 8px !important;
}
.section_wrap{
    width:1200px;
    margin:0px auto;
}
.userconference_date{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.2em;
    color:#333;
    font-weight:600;
    padding: 80px 0px 10px 0px;
}
.userconference_kms{
    background-color:#f63d43;
    color:#fff !important;
}
.userconference_lunch td{
    background-color:#74808d;
    color:#fff !important;
}
/* .userconference_flex{
    flex-direction: column;
} */
.userconference_visiting{
    background-color:#072b6a;
    color:#fff !important;
}
.agenda_wrap{
    padding:0px 20px 0px 0px;
}

.agenda_tab table {
    border-collapse: collapse;
    border-spacing: 0;
}
.tab2{
    width:100%;
    border-top:1px solid #afbfcf;
    border-left:1px solid #afbfcf;
}
.tab2_tr1 td{
    height:30px;
    line-height:30px;
    background-color:#0962c0;
    color:#fff !important;
}
.tab2 tr td{
    line-height:25px;
    color:#333;
    border-right:1px solid #afbfcf;
    border-bottom:1px solid #afbfcf;
    padding: 5px 10px;
}
.tab2_tr1_td1{
    width: 100px;
}
.tab2_tr1_td2{
    width: 80px;
}
.tab2_tr1_td3{
    width: 250px;
}
.tab2_tr1_td4{
    width: 200px;
}
.tab2_tr1_td5{
    width: 150px;
}
.tab2_tr1_td6{
    width: 110px;
}
.Agenda_btn{
    width: 300px !important;
    height: 60px !important;
    font-size: 20px !important;
}
.Agenda_btn_01{
    top: 475px !important;
}
.Agenda_btn_02{
    top: 550px !important;
}
.Agenda_btn_03{
    top: 625px !important;
}
.hosted_by li{
    width:50% !important;
}
.Organized_by {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Organized_by a{
    margin: 20px 60px;
}
.Organized_by a img{
    width:120px; 
    height:auto;
}
.co_organized_by {
    display: flex;
    justify-content: center;
    text-align: center;
}
.co_organized_by a{
    display: block;
    width:100%;
    margin: 10px 0px;
    font-size: 18px;
}
/* 2025 agenda 样式 结束 */